[Problema] Authme, quale usare e quale versione

Salve ragazzi,
ho dei problemi con authme, in carticolare con il mysql. Sto usando questa versione di authme: http://dev.bukkit.org/bukkit-plugins/aut...th-me-3-4/
il problema è che porta troppo lag, facengo un timings al server, per il comando /login vengono impiegati 0.7 secondi, per /registrer 1.2 secondi. ho notato che di recendo il plugin è stato aggiornato ma la session non funziona bene, e loro stessi dicono che il plugin ha un casino di problemi. Avete qualche versione da consigliarmi? avevo visto anche xAuth ma richiede java 7...
p.s. usa paperspigot 1.7.x - 1.8.x (Modificato 02/08/2015, 14:53 da XxXNapoliXxX.)
Usa la nuova Dev Build di AuthMe 5.0, è ancora instabile ma hanno iniziato ad usare un nuovo tipo di connessione per i database MySQL che dovrebbe essere 3 volte più veloce!
(Per Dev Build non intendo la Beta 3 ma le Dev Build che si trovano su ci.xephi.fr)
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
Discussioni simili
Risposta di TheSerialKInder
01/10/2018, 10:15
Risposta di Matte2107
16/08/2018, 11:15
Risposta di attila1405
27/07/2018, 19:56
 
[Problema] AuthMe
Risposta di CommandLeo
19/07/2018, 16:05
 
6 218
Risposta di zTronic
14/07/2018, 12:56

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)